/* .chip_sliderd, .popular_toursd
{
	display: none;
}
.chip_sliderd.slick-initialized, .popular_toursd.slick-initialized
{
	display: block;
} */

.is_init
{
	display: flex;
	overflow: hidden;
}
.is_init .slick-track
{
	width: 90vw !important;
}

.chip_slider.is_init .item_slide
{
	min-width: 50%;
}

.popular_tours.is_init .item_slide
{
	min-width: 90%;
}
.popular_tours .item_slide a
{
	height: 308px;
}

.popular_tours.is_init.slick-initialized .item_slide, .chip_slider.is_init.slick-initialized .item_slide
{
	min-width: auto;
}


.image_item {
	display: none;
}

.image_item:first-child {
	display: block;
}


.load-hidden
{
	visibility:hidden;
}

.slick-disabled
{
    opacity: 0.2;
    pointer-events:none;
}

#tab_hldr .slick-initialized .slick-slide
{
	display:flex;
}

.tour_itineraries .ratings_hldr, .awesomplete .visually-hidden
{
	display:none;
}

.tooltipster-sidetip.html_content .tooltipster-content
{
	padding: 1px 1px !important;
}

.tooltipster-sidetip.html_content .tooltipster-box
{
	border-radius: 0.6rem;
	border: 0px solid rgb(229 231 235);
	background:none;
}

.tooltipster-sidetip.html_content.tooltipster-bottom .tooltipster-arrow-border,
.tooltipster-sidetip.html_content.tooltipster-bottom .tooltipster-arrow-background
{
	border-bottom-color: rgb(229 231 235);
}
.tooltipster-sidetip.html_content.tooltipster-top .tooltipster-arrow-border,
.tooltipster-sidetip.html_content.tooltipster-top .tooltipster-arrow-background
{
	border-top-color: rgb(229 231 235);
}



/* Litepicker styles override */

.litepicker .container__months {
	 box-shadow: unset;
	 border-bottom-left-radius: 0px;
	 border-bottom-right-radius: 0px;
}
 .litepicker .container__months .month-item-weekdays-row > div {
	color: rgba(0, 0, 0, 0.5);
    font-weight: 500;
    font-size: 100%;
}
 .litepicker .container__footer {
	 box-shadow: unset;
	 background: #fff;
	 margin: 0px;
	 border-top: 1px solid rgba(0, 0, 0, 0.2);
}
 .litepicker .container__tooltip {
	 color: #000;
}

@media screen and (min-width: 1201px) {
	/* .popular_tours .slick-list {
			overflow: visible;
		} */

	.popular_tours.is_init .item_slide {
		min-width: 33%;
	}
	.popular_tours .item_slide a {
		height: 266px;
	}
	.chip_slider.is_init .item_slide {
		min-width: 18%;
	}
}

